Subject: Re: OFFTOPIC : Gamer Demo Reels
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Fri, 8 Dec 1995 21:43:41 -0500

In a message dated 95-12-08 18:55:49 EST, you write:

>I'd be curious to know what you guys decide to use. We have been hedging
>toward optical because I have found the sensor based systems too noisey
>and prone to goofy motion (like feet that dangle haphazardly).

     If we do motion capture it will be optical. Magnetic systems just suck.
You can't have a computer any where near them due to magnetic feild
interfierence, and they're clumbersom. Optical, which is unfortunatly much
more expensive, doesn't have any of these problems. You can run around in a
large environment, without teathers, and it records great motion.